List Watched Stores For Agent
GET
Bounded discovery; may commit the canonical LIFO downgrade trim.
HTTPBearerheader
AuthorizationBearer <token>search_query?|Search query string
sort_by?Sort ByField to sort by
Default
"created_at"sort_order?Sort OrderSort direction
Default
"desc"Value in
"asc""desc"skip?SkipNumber of records to skip
Range
0 <= valueDefault
0limit?LimitMaximum watched stores returned to an agent (1-100).
Range
1 <= value <= 100Default
50Successful Response
application/json- response
data*array<>count*Countcurl -X GET 'https://app.copyhero.app/api/v1/watchlist/agent/stores'Example Response
{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "url": "string", "name": "string", "status": "pending", "status_detail": "string", "product_count": 0, "initial_crawl_completed": true, "listings_last_7_days": 0, "listings_last_30_days": 0, "listing_activity_12m": [ { "month": "2019-08-24", "count": 0 } ], "traffic_country": "string", "search_traffic_12m": [ 0 ], "screenshot_url": "string", "tracking_pixels": { "property1": [ "string" ], "property2": [ "string" ] }, "paused": true, "scan_interval_minutes": 0, "subscribed_at": "2019-08-24T14:15:22Z", "tags": [ "string" ] } ], "count": 0}